BEGIN;
DROP TABLE alembic_version;
DROP TABLE package_comments;
DROP TABLE data_store;
DROP TABLE package_files;
DROP TABLE package_info;
DROP TABLE package_subscriptions;
DROP TABLE password_reset;
DROP TABLE sponsor_metrics_tags;
DROP TABLE sponsor_metrics;
DROP TABLE sponsor_tags;
DROP TABLE user_metrics;
DROP TABLE binary_packages;
DROP TABLE source_packages;
DROP TABLE package_versions;
DROP TABLE packages;
DROP VIEW users_filtered;
DROP TABLE users;
DROP TABLE user_countries;
